### Property

# Adw TimedAnimation:repeat-count

#### Declaration

    property repeat-count: guint [ read, write, construct ]

#### Description [src]

Number of times the animation will play.

If set to 0, the animation will repeat endlessly.

Type:`guint`

Default value | 1
Getter method | `adw_timed_animation_get_repeat_count()`
Setter method | `adw_timed_animation_set_repeat_count()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no